ProspectsList views

List views

Needs: Prospects, Read

Lists the organisation-wide saved prospect views, including mode, column grouping, icon and filters.

curl -X GET "https://app.imploy.com.au/api/integrations/v1/prospect-views" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN"
{
  "data": [
    {
      "id": "9a8b7c6d-5e4f-4a3b-8c2d-1e0f9a8b7c6d",
      "name": "Hot leads",
      "mode": "kanban",
      "group_by": "stage"
    }
  ]
}
GET
/prospect-views
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token
Bearer Tokenstring
Required

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token. An organisation access token that starts with imp_at_. Send it as Authorization: Bearer imp_at_XXXX.

Responses

OK